@charset "UTF-8";
/* CSS Document */

/* index */
.wordBreak {
    word-break: break-all;
}

/* pager */
.backGround {
    background: #deebea;
}
.wordWrap{
    word-wrap: break-word;
}
.tableWordWrap{
    table-layout: fixed;
}
.tableWordWrap td,.tableWordWrap th{
    word-wrap: break-word;
    word-break:normal;
}
.colWidth12 {
    width: 12%;
}


/* 追加 */
.orderStates {
  margin-bottom: 5px;
}
.orderIcons {
  float: right;
  width: 100px;
  text-align: right;
  letter-spacing: -0.4em;
}
.orderIcons .icon {
  position: relative;
  display: inline-block;
  margin-left: 5px;
  letter-spacing: normal;
}
.orderIcons .icon .img {
  cursor: pointer;
}
.orderIcons .icon .tip {
  display: inline-block;
  position: absolute;
  left: 50%;
  top: -63px;
  white-space: nowrap;
}
.orderIcons .icon .tip .tipContent {
  position: relative;
  padding: 10px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  border: 1px solid #dedede;
  background: #fff;
  box-shadow: 2px 0 3px rgba(0, 0, 0, .1);
  white-space: nowrap;
}
.orderIcons .icon .tip .tipContent:after,
.orderIcons .icon .tip .tipContent:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.orderIcons .icon .tip .tipContent:after {
  border-color: rgba(255, 255, 255, 0);
  border-top-color: #ffffff;
  border-width: 6px;
  margin-left: -6px;
}
.orderIcons .icon .tip .tipContent:before {
  border-color: rgba(222, 222, 222, 0);
  border-top-color: #dedede;
  border-width: 7px;
  margin-left: -7px;
}
.orderIcons .icon .tip .tipContent .img {
  margin-right: 5px;
  cursor: default;
}
.tipsLabel01 {
  font-weight: bold;
  text-align: center;
  font-size: 16px;
}